<blockquote> <div class="message_header"> <span><?MAIL:SUMM:DATEFULL></span> <??("COND:MAIL:ANON",1)><span><?_("from ")><?MAIL:SUMM:FROM("X")> &lt;<?MAIL:SUMM:RFCA("X")>&gt;</span><??("X", 1)><?!("COND:MAIL:ANON",2)><span><?_("from ")>***</span><??("X", 2)>
<?!("COND:MAIL:SUBJ",3)><span class="message_subject"><?_("Subject:")> <?MAIL:SUMM:SUBJECT></span><?!("X", 3)>
</div><?ITERATE("MAIL:MIME:ATTACH:ATT", "load_attachments")>  
 <div class="message_content"> <?MAIL:BODY> </div>
</blockquote>
